<?php

use Elementor\Plugin;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

$settings     = $this->get_settings_for_display();
$preview_type = Plugin::instance()->editor->is_edit_mode() ? $settings['preview_type'] : '';
?>
<div class="gn-ele-user-menu-wrapper">
	<?php gigneo_load_template( 'auth/menu', false, array( 'preview_type' => $preview_type ) ); ?>
</div>
